Swift Package Index

SwiftyExpat

https://github.com/AlwaysRightInstitute/SwiftyExpat.git

Simple wrapper for the Expat XML parser.


Compatibility

  • 2.2.10 and develop
    5.3
    5.2
    5.1
    5.0
    4.2
  • 2.2.10 and develop
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS